/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */

.navbar{
		min-height: 60px;
	}
.logo img{
	max-width: 80px;
}
.fill {
    
    height: 240px;
    
}
.carousel-inner{
	height: 240px;
}
.navbar-collapse{
  max-height: initial !important;
}
.dropdown-menu li a{
  color: #000 !important;
  text-transform: uppercase;
}
@media (max-width: 767px) { 
.logo img{
  margin-top: -10px !important;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 768px) { 
	.navbar{
		min-height: 95px;
	}
.logo img{
	max-width: 186px;
   margin-top: -20px;
}

.fill {
    
    height: 380px;
   
}{

.carousel-inner	height: 380px;
}
 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1370px) {

.fill {
    
    height: 500px;
   
}
.carousel-inner{
	height: 500px;
}

  }
  .newstemplate{
  	background:#fff;
  }
  .newstemplate .header{
  
  	text-align: center;
  	border-bottom: 1px dashed #ccc;
  }
  .newstemplate .header h1{
  	font-size: 3em;
  font-weight: bold;
  text-align: left;
  color: #08A19C;
  	}  
  	 .newstemplate .header h2{
  	 font-size: 2em;
  font-weight: bold;
  text-align: left;
  color: #595959;
  	}  
  	.description{
  		margin-top: 10px;
  		color: #666;
  	}
  	.margin10{
      margin: 10px;
    }
    video#bgvid { 
    max-width: 100%;
    min-height: 100%;
    width: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    
    background: url(../images/polina.jpg) no-repeat;
    background-size: cover; 
}
@media (max-width: 700px){
  video#bgvid { margin-top: 58px;}

}
.green2 {
    //text-align: center;
    color: #72e328;
    padding: 20px;
    /* font-weight: bold; */
    font-size: 14px;
    line-height: 16px;
  }
.mauto{
  margin-top: 10px; 
}
.bg-reset{
      background: rgba(3, 3, 3, 0.15);
    margin-top: 24px;
}
.m-bottom24{
  margin-bottom: 24px;
}


